﻿@charset "utf-8";

a{
	color:#444;
	text-decoration:none;
}

a:hover {
	color:#1e68bd;
	text-decoration:none;
}



.menu li,.jiemu_title{ font-family: "微软雅黑";}


.page{ margin:0 auto; width:971px; border-left: solid 1px #ccc; border-right: solid 1px #ccc; background:#fff;}
/* 
.header{ background:url(../images/header-bg.jpg) no-repeat; height:79px; padding-top:11px;}

.logo{ padding-left:25px; float:left;}

.r_logo{ width:250px; float:right; padding-right:20px; line-height:25px;}

.nav{ height:25px;}

.l_nav{ float:left;}

.banben{ float:left; background:url(../images/banben-bg.jpg) no-repeat; height:25px; width:66px; margin-left:13px; text-align:center; overflow:hidden;}

.seacher{ padding-top:15px; padding-left:20px;}
 */
.menu{ height:33px; background:url(../images/menu-bg.jpg) repeat-x;}

.menu li{ width:121px; float:left; background:url(../images/menu01.jpg) no-repeat; line-height:33px; color:#fff; text-align:center; font-size:14px; height:33px;}

.menu li a{ color:#fff; text-decoration:none; width:121px; display:block;}

.menu li a:hover{ color:#dff0fd; text-decoration:none;}

.banner{ padding-top:2px;}

.main{ padding-top:8px; padding-left:12px; padding-right:12px;}

.left{ float:left; width:229px;}

.shipin{ background:url(../images/shipin.jpg) no-repeat; width:240px; height:197px;}

.xinwen_title{ background:url(../images/title1.jpg) no-repeat; height:29px;}

.l_xinwen{ padding-left:30px; line-height:29px; color:#1e65b7; font-size:14px; font-weight:bold; float:left;}

.more{ float:right; line-height:29px; color:#ef0000; padding-right:10px;}

.xinwen_main{ padding-top:3px;}

.xinwen_main li{ background:url(../images/xinwen-bg.jpg) no-repeat; height:26px; line-height:26px; padding-left:10px; width:200px;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis; }

.xinwen_main li span{ float:right; padding-right:5px;}

.huoban{ padding-top:15px;}

.huoban_main{ padding-left:14px; padding-top:3px; overflow:hidden; height:80px; width:215px; }

.huoban_main li{ margin-top:6px; float:left; margin-right:16px;}

.kuang{ border:solid 1px #ccc;}

.center{ float:left; padding-left:15px; width:446px;}

.jianjie{ width:446px; float:left;}

.jianjie_title{ background:url(../images/title2.jpg) no-repeat; height:29px;}

.jianjie_main{ padding:15px 10px 15px 10px;}

.jianjie_pic{ float:left; padding-right:10px;}

.jianjie_zi{  padding-left:20px; line-height:24px;}

.chanpin{ width:446px; float:left; padding-top:15px;}

.chanpin_main{ padding-top:15px; padding-left:10px;}

.chanpin_main li{ float:left; width:95px; padding-right:14px;}

.chanpin_wenzi1{ background:url(../images/wenzi-bg1.jpg) no-repeat; height:25px; text-align:center; line-height:25px; color:#fff;}

.chanpin_wenzi2{ background:url(../images/wenzi-bg2.jpg) no-repeat; height:25px; text-align:center; line-height:25px; color:#fff;}

.chanpin_wenzi3{ background:url(../images/wenzi-bg3.jpg) no-repeat; height:25px; text-align:center; line-height:25px; color:#fff;}

.chanpin_wenzi4{ background:url(../images/wenzi-bg4.jpg) no-repeat; height:25px; text-align:center; line-height:25px; color:#fff;}

.right{ width:240px; float:right;}

.ad{ padding-top:15px;}

.copy{ float:left; margin-left:5px; background:url(../images/copy-bg.jpg) no-repeat; height:60px; text-align:center; line-height:24px; width:960px; margin-top:25px; padding-top:20px;}

.r_about{ width:697px; float: right;}

.about_title{ background:url(../images/title3.jpg) no-repeat; height:29px;}

.weizhi{ float:right; line-height:29px; padding-right:10px;}

.list{ padding-top:4px;}

.list li{background:url(../images/list-bg.jpg) no-repeat; font-weight:normal; font-weight:bold;}

.list li li{background:url(../images/list-bg1.jpg) no-repeat; padding-left:70px; font-weight:normal;}

.list01{height:30px; line-height:30px; padding-left:40px; font-weight:bold; color:#ef0000;}

.list01 a{ color:#ef0000;text-decoration:none;}

.list01 a:hover{ color:#ef0000;text-decoration:none;}

.list02{ height:30px; line-height:30px; padding-left:40px; font-weight:bold;}

.list02 a{color:#444; text-decoration:none;}

.list02 a:hover{color:#ef0000; text-decoration:none;}

.lianxi_main{ padding:10px 10px 0px 10px; line-height:20px;}

.about_main{ padding:20px 10px 0px 10px; line-height:24px;}

.news_main{ padding:20px 20px 0px 20px; line-height:24px;}

.news_main li{ background:url(../images/news-list.jpg) no-repeat; height:30px; line-height:30px; padding-left:25px;}

.news_main li span{ float:right; padding-right:5px;}

.fanye{ padding-top:30px; text-align:center;}

.info_title{ font-size:14px; font-weight:bold; text-align:center; color:#203799;}

.info_wenzi{ line-height:24px; padding-top:8px;}

.guanli_main{ padding:20px 0px 0px 17px;}

.zizhi{ width:680px; float:left;}

.zizhi li{ width:146px; padding-right:24px; float:left; height:200px; padding-bottom:30px;}

.zizhi_pic img{border: solid 1px #ccc; padding:2px;}

.zizhi_txt{ padding-top:6px; text-align:center; width:146px; height:15px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;}

#fanye1{ text-align:center; padding-bottom:20px; width:680px; float:left;}

.product_main{ padding:25px 0px 0px 20px;}

.product_main li{ width:202px; float:left; padding-right:23px; padding-bottom:30px; height:225px; overflow:hidden;}

.pro{ border:solid 1px #ccc;}

.fenye{ text-align:center; padding-bottom:20px; width:695px; float:left;}

.pic_wenzi{ padding-top:6px; text-align:center;overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis; }